Bug 55043 - [PATCH] patch for missing function QUOTIENT
[PATCH] patch for missing function QUOTIENT
Status: RESOLVED FIXED
Product: POI
Classification: Unclassified
Component: POI Overall
3.10-dev
PC All
: P2 normal (vote)
: ---
Assigned To: POI Developers List
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2013-06-01 11:21 UTC by Cédric Walter
Modified: 2013-08-16 18:55 UTC (History)
0 users



Attachments
patch for missing function QUOTIENT (2.11 KB, application/gzip)
2013-06-01 11:21 UTC, Cédric Walter
Details
Tests QUOTIENT() as loaded from a test data spreadsheet. (27.00 KB, application/vnd.ms-excel)
2013-06-02 20:37 UTC, Cédric Walter
Details
QUOTIENT_AnalysisToolpack.patch + test loader from spreadsheet (4.20 KB, patch)
2013-06-02 20:38 UTC, Cédric Walter
Details | Diff
Missing TestQuotientFunctionsFromSpreadsheet.java was missing in patch (1.30 KB, text/plain)
2013-06-03 07:16 UTC, Cédric Walter
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Cédric Walter 2013-06-01 11:21:27 UTC
Created attachment 30358 [details]
patch for missing function QUOTIENT

patch for missing function QUOTIENT with testcases
Comment 1 Yegor Kozlov 2013-06-02 16:09:37 UTC
Applied in r1488734 but the patch needs some work to get resolved.

See my reply in https://issues.apache.org/bugzilla/show_bug.cgi?id=55037

Yegor
Comment 2 Yegor Kozlov 2013-06-02 16:10:07 UTC
Applied in r1488734 but the patch needs some work to get resolved.

See my reply in https://issues.apache.org/bugzilla/show_bug.cgi?id=55037

Yegor
Comment 3 Cédric Walter 2013-06-02 20:37:05 UTC
Created attachment 30369 [details]
Tests QUOTIENT() as loaded from a test data spreadsheet.
Comment 4 Cédric Walter 2013-06-02 20:38:38 UTC
Created attachment 30370 [details]
QUOTIENT_AnalysisToolpack.patch + test loader from spreadsheet
Comment 5 Yegor Kozlov 2013-06-02 23:19:08 UTC
TestQuotientFunctionsFromSpreadsheet is missing. Please attach.

Yegor
Comment 6 Cédric Walter 2013-06-03 07:16:20 UTC
Created attachment 30379 [details]
Missing TestQuotientFunctionsFromSpreadsheet.java was missing in patch
Comment 7 Cédric Walter 2013-08-16 18:55:22 UTC
Subversion: Committed revision 1514847.